{% extends 'base.html' %}

{% block title %} Lista profesorilor {% endblock %}

{% block content %}
    <br><br><br><br><br><br><br><br><br><br>
    <div class="row">
        <div class="col d-flex justify-content-center">
            {% for teacher in teachers %}

                <div class="col-lg-4">
                    <svg class="bd-placeholder-img rounded-circle" width="140" height="140"
                         xmlns="http://www.w3.org/2000/svg"
                         role="img" aria-label="Placeholder" preserveAspectRatio="xMidYMid slice" focusable="false">
                        <title>Placeholder</title>
                        <rect width="100%" height="100%" fill="var(--bs-secondary-color)"></rect>
                    </svg>
                    <h2 class="fw-normal">{{ teacher.name }}</h2>
                    <p>{{ teacher.description }}</p>
                    <p><a class="btn btn-secondary" href="#">View details »</a></p>
                </div>
            {% endfor %}
        </div>
    </div>

{% endblock %}

